const TermsOfUse = {
	decline: () => {
		document.getElementById("TermsOfUse").style.display = "none";
		document.getElementById(`IsActivated-${window.currentStrategyId}`).checked =
			false;
	},

	open: () => {
		document.getElementById("TermsOfUse").style.display = "block";
	},

	close: () => {
		document.getElementById("TermsOfUse").style.display = "none";
	},
};

document
	.getElementById("DeclineButton")
	.addEventListener("click", TermsOfUse.decline);

document
	.getElementById("ModalCloseButton")
	.addEventListener("click", TermsOfUse.decline);
